Subject: Trainer Candidate - Vishal Rana
From: Vishal Rana <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 30 Mar 2023 02:16:48 -0400

| | Tech Support Test

Name | Vishal Rana
E-mail | [email-masked]
Phone Number | (122001) 9468441046
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Gurgaon sector 14

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Adda247 | ATL | | 38000
Previous Employer 1 | | | |
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | 5 days

Please briefly describe your work experience specifically in Quality?

I use to work on leadsquared
Working in quality lead selection
Closing of sale leads
Quaries handling
Managing team of 6-7 peoples

Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | Yes

Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team

When its closing time and target is not done
In That situation i use to motivate team and work with them till late night.
Completing our target and motivate team are my skills.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Rapport building is a great thing
Making follow ups is a good thing
Listening to customer queries is a good thing
Resolving queries and dealing with soft spoken
Is a great thing

What according to you makes you a good candidate for this position?

I have good team handling skills
And i have experience with great companies like Byjus , adda247/ studyiq.
Give me a chance , never disappoint you.
Thank you

On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |